
.classification {  display:inline;}

.workshopDetails {font-family: 'Lato', sans-serif;
	color: #707070;
	
	font-size: 14px;
	font-weight: 300;
	margin-bottom: 1rem;
	line-height: 100%;}


.popbox {
  margin:0px;
  text-align:center;
  position:relative; display:inline;
  
}

  .collapse { position:relative; }

  .open {
   
   position:relative;
    padding:8px; width:30px; height:30px;
	display:inline;
  }

    .box {
      display:block;
      display:none;
      background:#FFF;
      border:solid 1px #BBBBBB;
      border-radius:5px;
      box-shadow:0px 0px 15px #999;
      position:absolute !important;
	  left:0 !important;
	  width:300px;
	  padding:2.5%;
	  
    }

      .box a.close {
       color:#000;
       font-size:12px;
       font-family:arial;
       text-decoration:underline;
      }

      .arrow {
      	width: 0;
      	height: 0;
      	border-left: 11px solid transparent;
      	border-right: 11px solid transparent;
      	border-bottom: 11px solid #FFF;
      	position:absolute;
      	left:1px;
      	top:-10px;
      	z-index:1001;
      }

      .arrow-border {
      	width: 0;
      	height: 0;
      	border-left: 11px solid transparent;
      	border-right: 11px solid transparent;
      	border-bottom: 11px solid #BBBBBB;
      	position:absolute;
      	top:-12px;
      	z-index:1000;
      }
